| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
min.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <algorithm>`
`#include <limits>`
`#include <stdexcept>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
int | stan::math::min (const std::vector< int > &x)
| Returns the minimum coefficient in the specified column vector. More...
template<typename T >
T | stan::math::min (const std::vector< T > &x)
| Returns the minimum coefficient in the specified column vector. More...
template<typename T , int R, int C>
T | stan::math::min (const Eigen::Matrix< T, R, C > &m)
| Returns the minimum coefficient in the specified matrix, vector, or row vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.